Upstream information

CVE-2010-4661 at MITRE

Description

udisks before 1.0.3 allows a local user to load arbitrary Linux kernel modules.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.6
Vector AV:L/AC:L/Au:N/C:P/I:P/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 7.8
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Access Vector Local
Access Complexity Low
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 653900 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.3
  • udisks-debuginfo >= 1.0.1-2.3.1
  • udisks-debugsource >= 1.0.1-2.3.1
openSUSE 11.3
  • udisks >= 1.0.1-2.3.1
  • udisks-devel >= 1.0.1-2.3.1
openSUSE 11.4
  • udisks >= 1.0.2-3.4.1
  • udisks-devel >= 1.0.2-3.4.1
openSUSE 11.4
  • udisks >= 1.0.2-3.4.1
  • udisks-debuginfo >= 1.0.2-3.4.1
  • udisks-debugsource >= 1.0.2-3.4.1
  • udisks-devel >= 1.0.2-3.4.1
Patchnames:
udisks
openSUSE Tumbleweed
  • udisks >= 1.0.5-5.10
  • udisks-devel >= 1.0.5-5.10
Patchnames:
openSUSE Tumbleweed GA udisks